+++
title = "Simultaneous vibration isolation and pointing control of flexure jointed hexapods"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}}), [Vibration Isolation]({{< relref "vibration_isolation.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Li, Hamann, and McInroy 2001</a>)

Author(s)
: Li, X., Hamann, J. C., &amp; McInroy, J. E.

Year
: 2001

-   if the hexapod is designed such that the payload mass/inertia matrix (\\(M\_x\\)) and \\(J^T J\\) are diagonal, the dynamics from \\(u\\) to \\(y\\) are decoupled.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Li, Xiaochun, Jerry C. Hamann, and John E. McInroy. 2001. “Simultaneous Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” In <i>Smart Structures and Materials 2001: Smart Structures and Integrated Systems</i>. doi:<a href="https://doi.org/10.1117/12.436521">10.1117/12.436521</a>.</div>
</div>
