+++
title = "Automated markerless full field hard x-ray microscopic tomography at sub-50 nm 3-dimension spatial resolution"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Nano Active Stabilization System]({{< relref "nano_active_stabilization_system.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Wang et al. 2012</a>)

Author(s)
: Wang, J., Chen, Y. K., Yuan, Q., Tkachuk, A., Erdonmez, C., Hornberger, B., &amp; Feser, M.

Year
: 2012

**Introduction of Markers**:
That limits the type of samples that is studied

There is a need for markerless nano-tomography
=&gt; the key requirement is the precision and stability of the positioning stages.

**Passive rotational run-out error system**:
It uses calibrated metrology disc and capacitive sensors


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Wang, Jun, Yu-chen Karen Chen, Qingxi Yuan, Andrei Tkachuk, Can Erdonmez, Benjamin Hornberger, and Michael Feser. 2012. “Automated Markerless Full Field Hard X-Ray Microscopic Tomography at Sub-50 Nm 3-Dimension Spatial Resolution.” <i>Applied Physics Letters</i> 100 (14): 143107. doi:<a href="https://doi.org/10.1063/1.3701579">10.1063/1.3701579</a>.</div>
</div>
