+++
title = "Linear Brushless Motor"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Motors]({{< relref "motors.md" >}})


## Ironcore VS Ironless {#ironcore-vs-ironless}

-   Ironcore: more torque/force density
-   Ironless: less cogging


## Manufacturers {#manufacturers}

| Manufacturers                                                                                                                                     | Country     |
|---------------------------------------------------------------------------------------------------------------------------------------------------|-------------|
| [Tecnotion](https://www.tecnotion.com/product-category/linear-motors/)                                                                            | Netherlands |
| [Prodrive](https://prodrive-technologies.com/motion/products/linear-motors-and-actuators/)                                                        | Netherlands |
| [Etel](https://www.etel.ch/linear-motors/ilf-plus/)                                                                                               | Switzerland |
| [TDS PP](https://www.tds-pp.com/en/products/linear-actuators/)                                                                                    | Switzerland |
| [Aerotech](https://www.aerotech.com/motion-and-positioning/motors-products/)                                                                      | USA         |
| [Celera Motion](https://www.celeramotion.com/applimotion/products/direct-drive-frameless-linear-motors/)                                          | USA         |
| [Akribis](https://akribis-sys.com/products/linear-motors)                                                                                         | USA         |
| [Moticont](https://www.moticont.com/brushless-motor.htm)                                                                                          | USA         |
| [Airex](https://airex.com/)                                                                                                                       | USa         |
| [Hiwin](https://www.hiwin.de/fr/Produits/c/3952)                                                                                                  | Germany     |
| [Baumeuller](https://www.baumueller.com/en/products/motors/linear-motors)                                                                         | Germany     |
| [Rexroth](https://www.boschrexroth.com/en/xc/products/product-groups/electric-drives-and-controls/motors-and-gearboxes/synchronous-linear-motors) | Germany     |
| [Kollmorgen](https://www.kollmorgen.com/fr-fr/products/motors/direct-drive/direct-drive-linear/moteurs-lin%C3%A9aires-accouplement-direct/)       | Germany     |
| [PBA Systems](https://www.pbasystems.com.sg/product-category/precision-robotics/direct-drive-motors/)                                             | Singapore   |
| [Akribis](https://www.akribis-sys.de/en/produkte/1/linear-motors/)                                                                                | Singapore   |
| [Chieftek](http://www.chieftek.com/product-lm.asp)                                                                                                | Taiwan      |
| [Yaskawa](https://www.yaskawa.com/products/motion/sigma-7-servo-products/linear-servo-motors)                                                     | Japan       |

Vacuum compatible linear motors:

| Manufacturers                                                                              | Country     |
|--------------------------------------------------------------------------------------------|-------------|
| [Tecnotion](https://www.tecnotion.com/product-category/linear-motors/)                     | Netherlands |
| [Prodrive](https://prodrive-technologies.com/motion/products/linear-motors-and-actuators/) | Netherlands |
| [TDS PP](https://www.tds-pp.com/en/product/vacuum-compatible-linear-motors/)               | Switzerland |


## Stages including Linear Brushless Motor {#stages-including-linear-brushless-motor}

| Manufacturers                                                                                                    | Country |
|------------------------------------------------------------------------------------------------------------------|---------|
| [H2tech](https://www.h2wtech.com/category/single-rail-stages#productInfo1)                                       | USA     |
| [Chieftek](http://www.chieftek.com/product-cls.asp)                                                              | Taiwan  |
| [Transtechnik](https://www.transtechnik.fr/range/gamme-de-moteurs-lineaires-avec-mecanique-de-guidage-integree/) | France  |
| [Monticont](http://www.pwr-con.com/ecommerce/default.asp?cat=Linear+Brushless+Motor+Driven+Stage)                |         |


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
