+++
title = "Capacitive Sensors"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Position Sensors]({{< relref "position_sensors.md" >}})


## Description of Capacitive Sensors {#description-of-capacitive-sensors}

-   <http://www.lionprecision.com/tech-library/technotes/cap-0020-sensor-theory.html>
-   <https://www.lionprecision.com/comparing-capacitive-and-eddy-current-sensors>


## Manufacturers {#manufacturers}

| Manufacturers                                                                                          | Country     |
|--------------------------------------------------------------------------------------------------------|-------------|
| [Micro Sense](http://www.microsense.net/products-position-sensors.htm)                                 | USA         |
| [Micro-Epsilon](https://www.micro-epsilon.com/displacement-position-sensors/capacitive-sensor/)        | Germany     |
| [PI](https://www.physikinstrumente.com/en/technology/sensor-technologies/capacitive-sensors/)          | Germany     |
| [Unipulse](https://www.unipulse.com/product/ps-ia/)                                                    | Japan       |
| [Lion-Precision](https://www.lionprecision.com/products/capacitive-sensors)                            | USA         |
| [Fogale](http://www.fogale.fr/brochures.html)                                                          | USA         |
| [Queensgate](https://www.nanopositioning.com/product-category/nanopositioning/nanopositioning-sensors) | UK          |
| [Capacitec](https://www.capacitec.com/Displacement-Sensing-Systems)                                    | USA         |
| [MTIinstruments](https://vitrek.com/mti-instruments/non-contact-measurement/)                          | USA         |
| [Althen](https://www.althensensors.com/sensors/linear-position-sensors/capacitive-position-sensors/)   | Netherlands |


## Comparison {#comparison}

|                      | RMS noise           | Noise Density (%/Hz^.5) | Linearity |
|----------------------|---------------------|-------------------------|-----------|
| Fogale MC900         | &lt; 0.005% (10kHz) | 0.000050                | &lt;0.2%  |
| Micro-Epsilon DL6230 | 0.005% (5kHz)       | 0.000070                | 0.05%     |
| Lion CPL290          | 0.003% (15kHz)      | 0.000025                | &lt;0.2%  |
| PI                   | 0.002% (3kHz)       | 0.000036                | &lt;0.1   |


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
