+++
title = "Heaters"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:



<https://www.tcdirect.fr/product-2-300-1/Cartouche-chauffante>

<https://www.thorlabs.com/newgrouppage9.cfm?objectgroup_id=305>


### Cryogenic temperature (~120K, UHV compatible) {#cryogenic-temperature--120k-uhv-compatible}


### 20degC temperature {#20degc-temperature}

<https://fr.rs-online.com/web/p/elements-chauffants/7983769>


### 20degC temperature (UHV) {#20degc-temperature--uhv}

From <https://confluence.esrf.fr/display/~moyne/GRATING+MIRRORS+COOLING+SYSTEM+DESIGN>:

-   <https://www.watlow.com/Products/Heaters/Specialty-Heaters/ULTRAMIC-Ceramic-Heaters>

From (<a href="#citeproc_bib_item_1">Neto et al. 2022</a>)

> UHV-compatible Kapton heaters from Taiwan KLC (part number TSC013D003GR36Z01), with nominal resistances of 36 Ω and 14.4 Ω for 4 W and 10 W power at 12 V, respectively
> Although having an easy integration and proven vacuum compatibility, along with low cost, the flexible nature of the Kapton heaters made the clamping to the components a potential source of failure.

<!--quoteend-->

> Therefore, a new heating element is under development for higher reliability.
> As depicted in Fig. 2, it consists of an **SMD nickel thin film and alumina power resistor from Susumu**, soldered over a small aluminium metalcore PCB (Printed Circuit Board) using a lead free (SAC305) solder paste.
> The board is then encapsulated inside a small aluminium case using the Stycast 2850FT epoxy resin along with CAT11 catalyser.
> The aluminum PCB and housing serve as efficient heat condutors to the part of interest


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Neto, Joao Brito, Renan Geraldes, Francesco Lena, Marcelo Moraes, Antonio Piccino Neto, Marlon Saveri Silva, and Lucas Volpe. 2022. “Temperature Control for Beamline Precision Systems of Sirius/Lnls.” <i>Proceedings of the 18th International Conference on Accelerator and Large Experimental Physics Control Systems</i> ICALEPCS2021 (nil): China. doi:<a href="https://doi.org/10.18429/JACOW-ICALEPCS2021-WEPV001">10.18429/JACOW-ICALEPCS2021-WEPV001</a>.</div>
</div>
