+++
title = "Temperature Control"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:

An active temperature control system generally consists of:

-   [Temperature Sensors]({{< relref "temperature_sensors.md" >}})
-   [Heaters]({{< relref "heaters.md" >}})
-   A temperature controller


## Commercial Temperature Controllers {#commercial-temperature-controllers}

-   <https://www.thinksrs.com/products/tempcontrol.html>
-   <https://www.thorlabs.com/thorproduct.cfm?partnumber=TC300B>
-   <https://www.vescent.com/manuals/doku.php?id=slice:qt>
-   CN16DPT-305-EIP-DC, OMEGA Inc. (<a href="#citeproc_bib_item_1">Holler et al. 2022</a>)


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Holler, Mirko, Tomas Aidukas, Lars Heller, Christian Appel, Nicholas W. Phillips, Elisabeth Müller-Gubler, Manuel Guizar-Sicairos, Jörg Raabe, and Johannes Ihli. 2022. “Environmental Control for X-Ray Nanotomography.” <i>Journal of Synchrotron Radiation</i> 29 (5): 1223–31. doi:<a href="https://doi.org/10.1107/s1600577522006968">10.1107/s1600577522006968</a>.</div>
</div>
